← Amathebula

Scotland

Women's National League

#IqembuPWDLPDBPPtsIsimo
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

Umthombo: Scottish Rugby · kuhloliwe Okt 14 16:52 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.